SDPConeVec_C Struct Reference

Vector whose length corresponds to dimension of a block in a cone. More...

`#include <sdpconevec.h>`

## Detailed Description

Vector whose length corresponds to dimension of a block in a cone.

struct SDPConeVec_C

See also
  SDPConeVec

Definition at line 13 of file sdpconevec.h.

The documentation for this struct was generated from the following file:

- src/sdp/sdpconevec.h